Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1694

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-1694
Last Modified 07 Mar 2011 09:33:36
Published 11 Apr 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1694

Summary

SQL injection vulnerability in members.php in XBrite Members 1.1 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Xbrite Members 1.1


References

VUPEN - ADV-2006-1283

BID - 17424

SECUNIA - 19602

MILW0RM - 1655

XF - xbritemembers-id-sql-injection(25708)


Last Updated: 27 May 2016 10:42:10